=== debian/control ===
Source: prism-webapp-linklist
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-linklist
Architecture: all
Depends: prism
Homepage: http://linkli.st/
Description: linkli.st  WebApp for Prism
 linkli.st  WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
